/**
 * HTML & CSS Hackery by SearchBeam Developments - http://searchbeam.jit.su
 */

/* Fonts */

@font-face {
	font-family: 'Moderne';
	src: url('fonts/moderne-regular.ttf') format('truetype');
}

@font-face {
	font-family: 'ModerneDemi';
	src: url('fonts/moderne-demi.ttf') format('truetype');
}


/* Colors */

.white {
	color: #FFF;
}

.bg-white {
	background-color: #FFF;
}


/* General site styles */

* {
	-webkit-tap-highlight-color: transparent;
}

.hidden {
	display: none;
}

#main {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 769px;
	vertical-align: middle;
}

#nav-img {
	width: 296px;
}

#logo {
	padding-top: 20px;
	padding-left: 20px;
	float: left;
	position: absolute;
}

.padd {
	height: 20px;
}

.title {
	font-family: 'ModerneDemi';
	padding-top: 70px;
	font-size: 18pt;
}

.descr {
	float: right;
	width: 398px;
	text-align: center;
	font-size: 14pt;
}

.content {
	height: 778px;
	width: 769px;
}

.shadow {
	display: block;
	position: relative;
}

.shadow img {
	display: block;
}

.shadow::before {
	display: block;
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
}

.header-top {
	height: 136px;
	background-color: #FFF;
}

.line {
	height: 22px;
}

.footer-nav {
	height: 32px;
}

.footer-nav-a {
	font-weight: bold;
	text-decoration: underline;
}

.copyright {
	padding-bottom: 16px;
	background-color: #FFF;
	padding-top: 14px;
	line-height: 1.6;
}

.bottom {
	position: relative;
	bottom: 8px;
}

a.min {
	font-size: 8pt;
	color: #D6D6D6;
	text-decoration: none;
}

.copyright a.min:hover {
	color: inherit;
}

.doubleline {
	height: 74px;
}

#main-img {
	float: right;
}

html {
	background-repeat: repeat;
	background-attachment: fixed;
}

body {
	margin: 0 0 0 0;
	font-family: 'Moderne';
}

a {
	text-decoration: inherit;
	color: inherit;
	-webkit-transition: all 0.08s linear;
	-moz-transition: all 0.08s linear;
	-o-transition: all 0.08s linear;
	transition: all 0.08s linear;
}

a:hover {
	color: inherit;
}

b {
	font-family: 'ModerneDemi';
}

nav {
	font-size: 16pt;
	position: absolute;
	width: 221px;
	height: inherit;
}

nav div {
	height: 45px;
}

nav a {
	text-decoration: none;
	display: block;
	font-size: 16pt;
	text-align: center;
}

article {
	text-align: justify;
	padding-left: 30px;
	padding-right: 30px;
	float: right;
	height: inherit;
}

article a {
	font-family: 'ModerneDemi';
}

footer {
	position: relative;
	margin: 0 0 0 0;
	line-height: 2.0;
	font-size: 12pt;
	width: 769px;
	text-align: center;
}